Home_greyopenFATE - openSUSE feature tracking > #312968
Dashboard | Search | Sign up | Login

Please login or register to be able to edit or vote this feature.

[autoyast] Option to ignore weak dependencies in packages and patterns

Feature state

openSUSE Distribution
Unconfirmed

Description

zypper/zypp have an option solver.onlyRequires (see /etc/zypp/zypp.conf). it would be nice to have an equivalent option in the autoyast xml file so you can avoid getting recommended packages installed. currently you have to put all those packages into the remove-packages list, which is a bit tedious and can easily run out of sync with the distro.

Discussion


No comments yet

Last change: 2 years ago
Voting
Score: 5
  • Negative: 0
  • Neutral: 0
  • Positive: 5
Tags
Feature Export
Application-xmlXML   Text-x-logPlaintext   PrinterPrint